### Method

# Pango.Item.copy

#### Declaration [src]

    PangoItem*
    pango_item_copy (
      PangoItem* item
    )

#### Description [src]

Copy an existing `PangoItem` structure.

#### Return value

Returns: `PangoItem`
the newly allocated `PangoItem`, which should be freed with `pango_item_free()`, or `NULL` if `item` was `NULL`.
Ownership of the data is transferred to the caller
Can be `NULL`